.THIS #searchBarDiv
{
	display: block !important;
}

.THIS .disabledButton {
  fill: rgb(216, 221, 230);
}

.THIS .hierarchyButton {
  background-color: white;
}

.THIS .slds-card
{
	border-radius: 0rem !important;
}

.THIS .slds-page-header
{
	border-bottom: 0px !important;
}

.THIS div::-webkit-scrollbar, .THIS table::-webkit-scrollbar,.THIS span::-webkit-scrollbar,.THIS ul::-webkit-scrollbar {
    width: 10px;
    height: 10px;
       background-color: #F5F5F5;
}

.THIS div::-webkit-scrollbar-track,.THIS table::-webkit-scrollbar-track,.THIS span::-webkit-scrollbar-track,.THIS ul::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
       background-color: #fff;
       border-radius: 10px;
}

.THIS div::-webkit-scrollbar-thumb,.THIS table::-webkit-scrollbar-thumb,.THIS span::-webkit-scrollbar-thumb,.THIS ul::-webkit-scrollbar-track {
       background: #e0e5ee;
    border-radius: .5rem;
    box-shadow: #fff 0 0 0 1px inset;
    -webkit-box-shadow: #fff 0 0 0 1px inset;
}

.THIS .legendPanel {
  max-width: 30rem;
}
.THIS .legendPanelInnerDiv {
  max-width: 10rem;
}

.THIS input::-ms-clear {display: none;}
.THIS  .slds-template_default {
            padding: var(--lwc-templateGutters,0.75rem);
            z-index: -1 !important;
        }